<?php

declare(strict_types=1);

namespace Apexl\Io\Tabulator\Interfaces;

use Apexl\Vault\Interfaces\QueryBuilderInterface;

interface TabulatableJoinCallback
{
    public function __invoke(QueryBuilderInterface $query): QueryBuilderInterface;
}
